*{
    margin: 0;
    padding: 0;
}
header{
    width: 100%;
    padding-bottom: 60px;
}
.wrapper {
    margin: auto;
    overflow:hidden;
  }

 .navigator{
     background-color: #333333;
     text-align: center;
     position: fixed;
     width: 100%;
     z-index: 100;
     align-items: center;
 }

 .navigator ul{
    list-style: none;
    overflow: hidden;
 }

 .navigator li{
     float: left;
 }

 .navigator a{
     display: block;
     text-decoration: none;
     color: #f2f2f2;
     font: 16px;
     font-family: 'Gugi', cursive;
     padding: 20px;

 }